.nav__container{
  position: relative;
  width: 100%;
}

@media screen and (min-width: 993px) and (max-width: 1200px){

}

@media screen and (min-width: 571px) and (max-width: 992px) {

}

@media screen and (min-width: 320px) and (max-width: 570px) {

  .active{
    display: block;
  }

  .nav__menue--burger{
    display: none;
  }

  .burger-menue--open img{
      width: 44px;
    height: 37px;

    position: absolute;
    top: 16px;
    right: 15px;
  }

  .burger-menue--close img{
    width: 44px;
    height: 37px;

    position: absolute;
    top: 16px;
    right: 15px;
  }


  .nav-menue__item:hover{
    background: #E5E5E5;
    padding: 5px 0 5px 15px;
  }
  .nav-menue__item{
    padding: 3px 15px;
  }

  .nav-menue.active {
    display: block;
    background-color: #F5F5F5;
    position: absolute;
    list-style:none;
    //padding: 5px 15px;
    margin: 0;
    box-sizing: border-box;
    width: 182px;
    min-height: 210px;
    top: 53px;
    right: 15px;
    transition: left .2s;
    z-index: 2;

  }

}

.nav__menue--burger{
  display: block;
}
